<?php
/*
CRIADO POR: K88
DATA ULTIMA ALTERAÇÃO: 17/03/2017 15:41
OBS.: ATUALIZAÇÃO DE ESTRUTURA E REVISÃO
*/

include("../../configuracao.php");//confirma no banco de dados
include("../../inclusos/funcoes.php");
include("../../seguranca.php"); // Inclui o arquivo com o sistema de seguran?a
protegePagina(); // Protege a página	
	
	//recebe os parâmetros
		
	$idaviso = $_REQUEST['idaviso'];
	$idusuario_leitura = $_REQUEST['idusuario_leitura'];
    $idfilial = $_REQUEST['idfilial'];
    try
    {

$AlterarObra = Alterar("avisos", "status='Lido', idusuario_leitura='$idusuario_leitura', idfilial='$idfilial'", "idaviso", $idaviso);
		
        //retorna 1 para no sucesso do ajax saber que foi com inserido sucesso
        echo "1";
    } 
    catch (Exception $ex)
    {
        //retorna 0 para no sucesso do ajax saber que foi um erro
        echo "0";
    }
?>